





ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin: 0; padding: 0; }

h1 {
  font-size: 11px;
	
}
h2 {
  font-size: 11px;
	
}

a img,:link img,:visited img {
  border: none;
  color:#000000;
}

a
{
  text-decoration: none;
  color:#000000;
}

a:hover
{
  text-decoration: underline;
  color:#000000;
}

.link_underline{
  color:#828DD4;
  text-decoration: underline;
  border: none;
  font-weight:normal;
}

.link_underline:visited{
  color:#828DD4;
  text-decoration: underline;
  border: none;
  font-weight:normal;
}

.bloc_entete{
  text-align:left;
  border: 1px solid #F08400;
  background-color: #F08400;
  padding: 10px;
}

.link_underline:hover{
  color:#828DD4;
  text-decoration: underline;
  border: none;
  font-weight:normal;
}

body, td
{
  margin: 0;
  padding: 0;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
}

body
{
  padding-left: 12px;
}

img
{
  vertical-align:text-top;
}



#zoomImage{
z-index: 2;
position:absolute;
visibility:hidden;
top:0px;
margin-left:100px;
margin-top:0px;
border: 1px solid gray;
}

#dragbar{
cursor: pointer;
background-color: #f2f2f2;
min-width: 100px; /*NS6 style to overcome bug*/
}

#dragbar #closetext{
font-weight: bold;
margin-right: 1px;
height : 18px;
color:#1B7FBB;
}
.photo2-sej{width: 165px;height : 120px;}
.lien { color:#1B7FBB; font-family:Arial; font-size:12px; font-weight: bold; text-decoration:none;}
.lien:hover { color:#c2c2c2; font-family:arial; font-size:12px; font-weight: bold; text-decoration:underline;}
.visiter { color:#777777; font-family:Arial; font-size:12px; font-weight: bold; text-decoration:underline;}

.backToTop{
  text-align:right;
  margin-top:10px;
  padding:5px;
  background:url(images/images-back-to-top.png) right center no-repeat;
  padding-right:15px;
}

.backToTop a{
  color:#D2222A;
}

.lien_close{
  background:url(images/images-back-to-top.png) left center no-repeat;
  padding-left:12px;
}

.lien_open{
  background:url(images/images-bas.png) left center no-repeat;
  padding-left:12px;
}

.lien_close a, .lien_open a{
  background:#D2222A;
  padding-left:5px;
  padding-right:5px; 
  color:#FFFFFF;
}

.lien_close a:hover, .lien_open a:hover{
  text-decoration:none;
}

.rightRedArrowLink {
  font-weight:bold;
  font-size:14px;
  background:url(images/images-get-datasheet.png) right 3px no-repeat;
  padding-right:17px;
  padding-bottom:4px;
  text-align:right;
}

.rightRedArrowLink a{
  color:#D1020E;
}

.search_index_showcase .rightRedArrowLink{
  width:200px;
  float:right
}

.error{
  color:#FF0000;
  display: inline;
}

.loupe{
  cursor:pointer;
}

.linkLook:hover{
  cursor: pointer; 
  text-Decoration: underline; 
}

.linkLook{
  cursor: pointer;
}



/* css pour les listes et modules (gestion des bandeaux) */

.bandeau_coin{
  overflow: hidden;
  float: left;
  position: relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  height:14px;
}

.bandeau_titre{
  overflow: hidden;
  float: left;
  position: relative;
  top: 0px;
  left: 0px;
  height: 14px;
  color: #FFFFFF;
  font-weight: bold;
  background:#D2222A;
}

.bandeau_all{
  height:14px;
}

.bandeau_bord{
  overflow: hidden;
  float: left;
  position:relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  background-color:#000000;
}

#contener_digikey {
/*padding: 10px 0px 10px 80px;*/
padding: 10px 0px 10px 0px;
}

#magazine_module_struct3_inner img{
	vertical-align: middle;
}




















